﻿html {
    overflow-x: hidden;
}

body {
    font-family: Arial, sans-serif;
    color: #000;
    font-size: 15px;
    line-height: 22px;
    scroll-behavior: smooth;
}

p {
    margin: 0 0 10px;
    color: #383838;
}

strong {
    font-weight: bold;
    color: #f64600;
}

.row-margin {
    padding-bottom: 30px;
}

.heading-margin {
    margin-top: 120px;
}

.outdoor-head {
    margin-top: 120px;
}

/*================-----------Home Page css-----------========================*/

.logo {
    padding-top: 30px;
    padding: 10px;
}

/*#navigation .navigation-wrap {
    position: fixed !important;
    box-shadow: 0px -3px 14px 1px;
}*/

.nivoSlider {
    max-height: 600px !important;
}

.home-about p {
    font-size: 16px;
    text-align: justify;
    line-height: 25px;
}

.home-about h3 {
    color: #000;
    transition: .3s;
}

    .home-about h3:hover {
        border-left: 3px solid#f64600;
        padding-left: 12px;
        transition: .3s;
    }


/*.about-medium{
    background: url(../img/ad-board-3.jpg);
    background-size: 100%;
    padding: 35px 18px;
}*/
.outdoor ul li {
    font-size: 17px;
    line-height: 37px;
    list-style: none;
    color: #f64600;
    font-weight: bold;
}

.our-associates {
    background: #ffffff99;
    margin-bottom: 60px;
    padding-left: 12%;
    padding-top: 40px;
    padding-bottom: 40px;
    line-height: 34px;
}

    .our-associates ul li {
        float: left;
        width: 32%;
        font-size: 17px;
        list-style: none;
        color: #000000;
        font-weight: bold;
    }


.sliderlogo {
    /*filter: gray;*/ /* IE6-9 */
    /*-webkit-filter: grayscale(1);*/ /* Google Chrome, Safari 6+ & Opera 15+ */
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    -ms-transition: all .5s ease;
    transition: all .5s ease;
    cursor: pointer;
}


    .sliderlogo:hover {
        filter: none; /* IE6-9 */
        -webkit-filter: grayscale(0); /* Google Chrome, Safari 6+ & Opera 15+ */
    }

#navigation {
    box-shadow: 1px 2px 10px -6px !important;
}
/*================-----------Home Page css End-----------========================*/

/*======--------------------------Footer Css---------------------------------------========*/

/*.basic_widget p {
    color: #ffffff;
}*/
.basic_widget p {
    color: #000000;
}

/*======--------------------------Footer Css end---------------------------------------========*/
/*==========----------------------About us css------------------------===========*/
.about-us p {
    line-height: 31px;
    font-size: 17px;
    text-align: justify;
}

hr {
    border-top: 1px solid #bbbbbb !important;
}

/*.about-quote {
    background: url(../img/about-bg.jpg) no-repeat fixed;
    background-position: top;
    background-size: cover;
}
.about-quote h3 {
    padding: 200px 0px;
    text-align: center;
    color: #fff;
    font-size: 39px;
}*/

.branch-bg {
    background: url(../img/mumbai.jpg) no-repeat fixed;
    background-position: top;
    background-size: cover;
}

.our-locations h1 {
    color: #ffffff;
    margin-top: 140px;
}

.our-locations strong {
    color: #f65a20;
}

i.fa.fa-map-marker {
    color: #f65a20;
}

.branches {
    margin-bottom: 210px;
}


    .branches ul li {
        list-style: none;
        color: #fff;
        font-size: 30px;
        line-height: 45px;
        float: left;
        width: 33%;
        padding-left: 8%;
    }

/*------------About us image hover-----------*/

.box {
    text-align: center;
    overflow: hidden;
    perspective: 300px;
    position: relative;
}

    /*.box:before {
        content: "";
        width: 100%;
        height: 100%;
        background: rgba(0,0,0,0.5);
        position: absolute;
        top: -100%;
        left: 0;
        z-index: 1;
        transition: all 0.3s ease 0s;
    }*/

    .box:hover:before {
        top: 0;
    }

    .box img {
        width: 100%;
        height: auto;
        transform: scale(1.1);
        transition: all 0.3s ease 0s;
    }

    .box:hover img {
        transform: scale(1);
    }

    .box .box-content {
        width: 100%;
        background: #fff;
        position: absolute;
        bottom: -1px;
        left: 50%;
        opacity: 0;
        z-index: 1;
        transform: translateX(-50%) rotateX(90deg);
        transform-origin: bottom;
        transition: all 0.4s ease 0s;
    }

    .box:hover .box-content {
        opacity: 1;
        transform: translateX(-50%) rotateX(0deg);
    }

    .box .title {
        font-size: 21px;
        color: #000000;
        letter-spacing: 1px;
        margin: 0 0 5px 0;
    }

    .box .post {
        display: inline-block;
        font-size: 16px;
        font-style: italic;
        color: #606060;
        margin: 0 0 1px 0;
    }



/*==========----------------------About us css------------------------===========*/

/*=========----------------------Contact us css-----------------------===========*/

.contact-form h4 {
    font-size: 13px;
    color: #444444;
    text-transform: uppercase;
}

.riSingle {
    width: 100% !important;
}

html body .riSingle .riTextBox[type="text"] {
    /*width: 155% !important;*/
    border-color: #cccccc !important;
    font-size: 15px;
}

.riSingle .riTextBox, .RadForm.rfdTextbox .riSingle input.rfdDecorated[type="text"] {
    height: 40px !important;
}

html body .riSingle .riTextBox[type="text"]:focus {
    background: #f3f3f3;
    border: 1ps solid !important;
    border-color: #f64600 !important;
}

html body .riSingle .riTextBox[type="text"]:hover {
    background: #f3f3f3;
    border-color: #f64600 !important;
}

.RadInput textarea.riTextBox {
    height: 130px !important;
    border-color: #cccccc !important;
    font-size: 15px !important;
}

    .RadInput textarea.riTextBox:hover {
        background: #f3f3f3;
        border-color: #f64600 !important;
    }

    .RadInput textarea.riTextBox:focus {
        background: #f3f3f3;
        border-color: #f64600 !important;
    }

.RadButton_Default.rbSkinnedButton, .RadButton_Default .rbDecorated, .RadButton_Default.rbVerticalButton, .RadButton_Default.rbVerticalButton .rbDecorated, .RadButton_Default .rbSplitRight, .RadButton_Default .rbSplitLeft {
    background-image: none !important;
}

/* input[type="submit"] {
    padding: 5px 0px;
} */

.rbDecorated {
    height: 40px !important;
}

/*=========----------------------Contact us css end-----------------------===========*/
/*=========----------------------Outdoor advertising css---------------------------=========*/

.outdoor-quote {
    background: #000;
}

    .outdoor-quote h3 {
        color: #fff;
        text-align: center;
        padding: 30px 0;
    }

.outdoor-head h1 {
    margin-bottom: 10px;
}

.outdoor-head p {
    text-align: center;
    margin-bottom: 40px;
    font-weight: bold;
}

.medium-bg {
    background: url(../img/advertise_bg.jpg) no-repeat fixed;
    background-position: top;
    background-size: cover;
    padding-bottom: 40px;
}


.medium {
    margin-bottom: 250px;
}


    .medium ul li {
        list-style: none;
        color: #fff;
        font-size: 23px;
        line-height: 45px;
        float: left;
        width: 50%;
        padding-left: 10%;
    }

.our-adverise h1 {
    color: #fff;
}

.our-adverise strong {
    /*color: #ff895a;*/
}
/*=========----------------------Outdoor advertising css end---------------------------=========*/

/*=========-----------------------Major business css------------------------------===-======*/


.box-1 img {
    width: 70%;
    height: auto;
    transform: scale(1.1);
    transition: all 0.3s ease 0s;
}

.philosophy-content {
    padding-top: 30px;
}

    .philosophy-content ul li {
        list-style: none;
        font-size: 17px;
        padding-bottom: 20px;
        line-height: 30px;
    }

.philosophy-content {
    padding-top: 35px;
    padding-right: 110px;
}

/*===========--------------------Enquiry page css----------------------============*/

.RadComboBox_Default .rcbInputCell, .RadComboBox_Default {
    background-image: none !important;
    background-color: #f3f3f3 !important;
    border: 1px solid#000000 !important;
}

.RadComboBox {
    width: 100% !important;
}

.rcbInputCell, input[type="text"]:focus, input[type="password"]:focus, input[type="email"]:focus, textarea:focus {
    border: none !important;
}

input[type="text"], input[type="password"], input[type="email"], textarea {
    height: 35px !important;
}

.RadComboBox .rcbArrowCell a {
    width: 0px !important;
}

.control-label {
    text-align: right;
    padding-top: 12px !important;
    color: #000 !important;
}

.rbSkinnedButton {
    height: 45px !important;
}

/*.product-name {
    border: 1px solid#afafaf;
    width: 100%;
    padding: 8px 15px;
     margin-top: 13px; 
    color: #7d7d7d;
    float: left;
}*/
.product-name {
    border: 1px solid#e7e7e7;
    width: 100%;
    padding: 8px 15px;
    /* margin-top: 13px; */
    color: #f64600;
    float: left;
    background: #dcdcdc;
    /* font-weight: 600; */
}

.binary {
    margin-bottom: 20px;
}

/*.Product-text {
    float: left;
    width: 80%;
    margin: 0 auto;
}*/
.RadDataPager_Default {
    border: 0px solid #828282 !important;
    background: #fff !important;
    color: #333 !important;
    /*box-shadow: 0px 1px 9px -1px !important;*/
}

.enquiry-content {
    /* padding: 15px !important; */
    background: #fff;
    box-shadow: 0px 0px 10px -1px;
    margin: 5px 0px 5px 5px;
    border-radius: 10px;
    /* border: 2px solid#f64600; */
}

/*.enquiry-content:hover {
        box-shadow: 0px 0px 5px 0px;
    }*/

.quantity input {
    width: 100% !important;
    font-size: 14px !important;
}

.quantity span {
    width: 100% !important;
}


.img-round {
    border-radius: 10px 10px 0px 0px;
}

.RadComboBox_Default .rcbEmptyMessage {
    font-style: italic;
    color: #333 !important;
}


.row-bill {
    padding: 15px 0px;
}

.carousel-inner > .item {
    width: 100%;
}

/*.Product-text h4 {
    background: #000;
    color: #fff;
    padding: 10px 15px;
    font-size: 20px;
    border-radius: 0px 50px 0px 0px;
}*/

.row-border {
    border-top: 1px solid;
}

.row-border-1 {
    border-top: 1px solid;
    border-bottom: 1px solid;
}

.wrap-text {
    text-overflow: ellipsis;
    overflow: hidden;
    width: 100%;
    max-height: 4em;
    /* white-space: nowrap; */
    min-height: 4em;
}

.wrap-text-1 {
    text-overflow: ellipsis;
    overflow: hidden;
    width: 100%;
    max-height: 3em;
    /* white-space: nowrap; */
    min-height: 3em;
}

.search-board {
    background: #d7d7d7;
    padding: 20px 99px 1px 0px;
    border-radius: 10px;
    box-shadow: 0px 0px 9px -2px;
}


/*---------------Pagination------------------------------*/

.RadDataPager_Default {
    border: none !important;
    background-color: white !important;
}

.RadDataPager {
    padding: 5px 25px !important;
    /*margin-right: 36%;*/
    float: right;
    color: white;
    background-color: #fff !important;
    position: absolute;
    bottom: -40px;
    left: 40%;
}

/*.RadDataPager {
    padding: 5px 25px !important;
    margin-right: 36%;
    float: right;
    color: white;
    background-color: #eeeeee !important;
}*/


/*-------------------------Model popup------------------------*/
.modal-footer {
    border: 0px !important;
}

.modal-title {
    text-align: center;
    font-size: 30px;
    color: #f64600;
}

.modal {
    overflow-y: auto !important;
}
/*-------------------------------Header menu css----------------------------------------*/
.navbar-brand img {
    width: 200px;
}

.navbar-brand-centered {
    position: absolute;
    left: 50%;
    display: block;
    width: 160px;
    text-align: center;
    background-color: transparent;
}

.navbar > .container .navbar-brand-centered,
.navbar > .container-fluid .navbar-brand-centered {
    margin-left: -80px;
}

.navbar-nav {
    float: right !important;
    margin: 0;
    padding-top: 25px;
}

.navbar-default .navbar-nav > li > a {
    color: #000000 !important;
    border-radius: 10px;
}

    .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
        color: #000 !important;
        background: #ffffff;
        /* padding-bottom: 27px; */
        /* border: 2px solid#f64600; */
        border-radius: 10px;
        transition: 0.5s;
    }

.nav > li {
    position: relative;
    display: block;
    padding-left: 10px;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    color: #000000 !important;
    background: #ffffff;
    border-radius: 10px;
}

.navbar-default {
    /* background-image: linear-gradient(to right,#fff 0, #ffffff 100%) !important; */
    /* background: #fff; */
    background-repeat: repeat-x;
    /* border-top: 3px solid#f64600; */
    /* border-radius: 4px; */
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15), 0 1px 5px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15), 0 1px 5px rgba(0, 0, 0, 0.075);
    background-image: -webkit-linear-gradient(left, #fff 0,#f64600c4 100%);
}

.dropdown-menu {
    padding: 10px 0 !important;
    margin: 2px 0 0 10px !important;
    border-radius: 10px !important;
}

.corner-label, .date-corner-label {
    background-color: transparent;
    position: absolute;
    top: 1px;
    right: 16px;
    z-index: 0;
    color: #ddd;
    margin: 0;
    width: 3em;
    height: 3em;
    font-size: .7em;
    border-radius: 0 .3125em;
    padding: 0;
    text-align: center;
    -webkit-transition: color .2s ease;
    -moz-transition: color .2s ease;
    transition: color .2s ease;
}


    .corner-label .fa, .date-corner-label .fa {
        font-size: .875em;
        margin: .5em 0 0 1.25em;
        color: rgb(128, 128, 128);
    }

    .corner-label:after, .date-corner-label:after {
        position: absolute;
        content: "";
        right: 0;
        top: 0;
        z-index: -1;
        width: 0;
        height: 0;
        border-top: 0 solid transparent;
        border-right: 3em solid transparent;
        border-bottom: 3em solid transparent;
        border-left: 0 solid transparent;
        border-right-color: inherit;
        -webkit-transition: border-color .2s ease;
        -moz-transition: border-color .2s ease;
        transition: border-color .2s ease;
    }

.tooltiptext {
    float: left;
    color: #ff0000;
}

.grid-padding {
    padding: 40px 40px 0px 40PX;
}

.RadButton_Default .rbDecorated {
    font-family: "Segoe UI",Arial,Helvetica,sans-serif;
    font-size: 12px;
    width: 100px;
}

.RadGrid .rgClipCells .rgHeader, .RadGrid .rgClipCells .rgFilterRow > td, .RadGrid .rgClipCells .rgRow > td, .RadGrid .rgClipCells .rgAltRow > td, .RadGrid .rgClipCells .rgEditRow > td, .RadGrid .rgClipCells .rgFooter > td {
    color: #000 !important;
    background: linear-gradient(to left, #0000, #f7733e);
}

.RadGrid_Default .rgHeader {
    font-size: 17px;
    color: #333;
    font-weight: 500;
}

.RadGrid_Default .rgRow td {
    border-color: #fff;
    font-size: 13px;
}

.RadGrid_Default .rgAltRow td {
    border-color: #f2f2f2;
    font-size: 13px;
}

div#dtgSublocation_GridHeader {
    margin-right: 0px !important;
}

input#btnMumbai_input {
    background: #f64600 !important;
    border: none;
    color: #fff !important;
    transition: .5s;
}

input#btnPune_input {
    background: #f64600 !important;
    border: none;
    color: #fff !important;
    transition: .5s;
}

input#btnGoa_input {
    background: #f64600 !important;
    border: none;
    color: #fff !important;
    transition: .5s;
}


/*-----------------------Gallery css----------------------------*/

/***
Bootstrap Line Tabs by @keenthemes
A component of Metronic Theme - #1 Selling Bootstrap 3 Admin Theme in Themeforest: http://j.mp/metronictheme
Licensed under MIT
***/

/* Tabs panel */
.tabbable-panel {
    /*border:1px solid #eee;*/
    padding: 10px;
}

/* Default mode */
.tabbable-line > .nav-tabs {
    border: none;
    margin: 0px;
    float: left;
    padding-left: 23px;
    width: 100%;
}

    .tabbable-line > .nav-tabs > li {
        margin-right: 2px;
        margin: 0 20px;
    }

        .tabbable-line > .nav-tabs > li > a {
            border: 0;
            margin-right: 0;
            color: #000000;
            font-size: 13px;
            font-weight: bold;
        }

            .tabbable-line > .nav-tabs > li > a > i {
                color: #a6a6a6;
            }

        .tabbable-line > .nav-tabs > li.open, .tabbable-line > .nav-tabs > li:hover {
            border-bottom: 4px solid #fbcdcf;
        }

            .tabbable-line > .nav-tabs > li.open > a, .tabbable-line > .nav-tabs > li:hover > a {
                border: 0;
                background: none !important;
                color: #333333;
            }

                .tabbable-line > .nav-tabs > li.open > a > i, .tabbable-line > .nav-tabs > li:hover > a > i {
                    color: #a6a6a6;
                }

            .tabbable-line > .nav-tabs > li.open .dropdown-menu, .tabbable-line > .nav-tabs > li:hover .dropdown-menu {
                margin-top: 0px;
            }

        .tabbable-line > .nav-tabs > li.active {
            border-bottom: 4px solid #f64600;
            position: relative;
        }

            .tabbable-line > .nav-tabs > li.active > a {
                border: 0;
                color: #f64600;
            }

                .tabbable-line > .nav-tabs > li.active > a > i {
                    color: #404040;
                }

.tabbable-line > .tab-content {
    margin-top: -3px;
    background-color: #fff;
    border: 0;
    /*border-top: 1px solid #eee;*/
    padding: 15px 0;
}

.portlet .tabbable-line > .tab-content {
    padding-bottom: 0;
}

/* Below tabs mode */

.tabbable-line.tabs-below > .nav-tabs > li {
    border-top: 4px solid transparent;
}

    .tabbable-line.tabs-below > .nav-tabs > li > a {
        margin-top: 0;
    }

    .tabbable-line.tabs-below > .nav-tabs > li:hover {
        border-bottom: 0;
        border-top: 4px solid #fbcdcf;
    }

    .tabbable-line.tabs-below > .nav-tabs > li.active {
        margin-bottom: -2px;
        border-bottom: 0;
        border-top: 4px solid #f3565d;
    }

.tabbable-line.tabs-below > .tab-content {
    margin-top: -10px;
    border-top: 0;
    border-bottom: 1px solid #eee;
    padding-bottom: 15px;
}

.tz-gallery img {
    height: 250px;
    width: 354px;
    border: 2px solid#f7723d;
    margin-bottom: 25px;
}

.tabbable-line > .nav-tabs > li.active {
    border-bottom: 4px solid #f64600;
    position: relative;
}

.tz-gallery-1 {
    background: #efefef;
    padding: 15px 15px;
    box-shadow: inset 0px 0px 14px -6px;
}



/*#baguetteBox-slider {
transform: scale(1.1) !important;
}*/



/*#baguetteBox-slider img{
	animation: fadeInScale 1.2s ease-in-out;
}
@keyframes fadeInScale {
  0% { transform: scale(0.6); opacity: 0; }
  100% { transform: scale(1); opacity: 1; }
}*/


/*#baguetteBox-slider img {
    animation: rotateIn 1.2s ease-in-out;
}*/

body {
    background: linear-gradient(to right, #fff, #fff, #ffffff);
}

/*body {
background: #abbaab; 
background: -webkit-linear-gradient(to right, #ffffff, #abbaab); 
background: linear-gradient(to right, #ffffff, #abbaab); 

}*/

.tab-content {
    background-color: transparent;
    padding: 10px 15px;
    float: left;
}

.gallery-menu {
    float: left;
    z-index: 9999;
    background: #f87946;
    padding: 16px 0px;
}

    .gallery-menu li {
        float: left;
        width: auto;
        list-style: none;
    }

        .gallery-menu li a {
            padding: 18px 15px;
            margin-right: 10px;
            transition: .5s;
        }

            .gallery-menu li a:hover {
                background: #fff;
                color: #000;
                transition: .5s;
                border-bottom: 2px solid;
            }

.active-gallery {
    background: #fff;
    color: #000;
    transition: .5s;
    border-bottom: 2px solid;
}
